Subject: Re: Please post on 17th May for Norwegian Constitution day
From: "Submissions for ARC" <[email-masked]>
To: "Brandal, Jens \(J.H.\)" <[email-masked]>
Date: Wed, 7 May 2008 14:30:47 -0700

Please post on 17th May for Norwegian Constitution day
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Brandal, Jens (J.H.) 
  To: [email-masked]' 
  Sent: Thursday, May 01, 2008 4:42 AM
  Subject: Please post on 17th May for Norwegian Constitution day

  Gallery Template #05 

  "Boeing 737-505, 1:144th scale" 

  by "Jens H. Brandal"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
  Braathens S.A.F.E prided themselves in maintaining an excellent standard in their fleet, and when Boeing created the next generation 737 with CFM-56 engines being the most visible change, Braathens S.A.F.E. was keenly awaiting an aircraft that would fit their routes - the 737-300 being regarded as too large for their bread and butter routes, even if SAS monopoly on international scheduled destinations was now being challenged.  The 737-500 was comparable to the -200 in seating capacity, and they ordered 17 of these aircraft and 7 of the longer -400 variant.  In 1996, the airline celebrated 50 years and designed a logo for their anniversary that was applied to some of the aircraft - among them this -505.  LN-BRC was named "Håkon IV Håkonsson" who ruled Norway from 1217 to 1263 - a Norway that included Iceland, the Norse community of Greenland, the Orkneys, the Shetlands and the Hebrides. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg        Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg        Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg               
  This is the current released of the Daco of the kit, and bears no relationship to the previous release that was rather crude - very much limited run quality.  This kit however is gorgeous in terms of detail and overall accuracy.  There are however some areas to look out for.  The engines should be perpendicular to the wing, not the ground as in the kit.  It is easy to fix that by sanding the pylon and do some filling to build up the thickness.  The cold exhaust has the rear of the compressor, but is lacking the support top and bottom and this should be added from plastic.  The main undercarriage doors are too long to fit properly, and the gear legs and wheels all suffered noticeable mould misalignment.  On the plus side, the trailing edges are very fine, and the decal sheet has more stencils than I could care to apply.  From pics at www.airliners.net, it seems that their aircraft did not carry all stencils either, but it's nice to have the choice.  The bare metal leading edges are also on the sheet, but I couldn't make them match the panels exactly, and they do look a bit dull and "paintlike", so the next one I will paint with Alclad.  The kit does not contain a livery, which is a sensible proposition as the kit caters to the enthusiast end of the market who will have their own preferences anyway.  I used decals made by Lima November Decals that specialise in civilian aircraft markings of Norwegian and Scandinavian subjects - check them out at  http://lndecals.com/ .  The sheet allows you to make any Boeing 737-200, -400 and -500 operated by Braathens S.A.F.E. in this livery, and as it is printed by Cartograf, the quality is excellent.  

  Steve Bamford will insert full sized version of photo 02.jpg here      
  The paint is Halfords Applicance white over Xtracolor Boeing Grey.  The natural metal belly should be a bit brighter, but that's how the Alclad Polished Aluminium turned out, and I was now getting a bit stressed to finish it in time for the Scale Model World 2007.  However, it kind of matches the leading edges, so at least it looks consistent.  The only addition on the markings front was the black patch on the leading edges to check for ice - this was a strip of black decal film trimmed to length.  Real airliners do weather, and I wanted my model to look like it was earning it's keep, so I added an oil paint wash to selected areas and some streaks.  Typically, there are always streaks of dirt from the gear wells and brakedust on the mainwheels.  737s also seem to "leak" from the vertical panel line near the "kink" in the leading edge.  After the decals were on, I realised that there must be a mistake in the engraved location of the overwing emergency exit - it's too high up on the fuselage.  In reality, this should extend all the way through the red cheatline, and this then allows you to splice the cheatline at this location to save you touching up red which is always a challenge.  Once aware of these pitfalls, the next model will be easier, and it can be built to a very good representation of this workhorse of the airline industry - in my opinon, it is the best kit of the 2nd generation 737. 

  Photos and text © by "Jens H. Brandal"

  <> <> <> <> <>